:root {
    --mdc-theme-primary: darkblue
    /*
    --mdc-theme-primary:#bb86fc;
    --mdc-theme-secondary:#03dac6;
    --mdc-theme-background:black;
    --mdc-theme-surface:black;
    --mdc-theme-on-primary:black;
    --mdc-theme-on-secondary:black;
    --mdc-theme-on-background:white;
    --mdc-theme-on-surface:white
    */
}
html {
    font:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    overflow: scroll;
    overflow-x: hidden;
}


::-webkit-scrollbar {
    width: 3px;  
    /*background: transparent;*/  
}
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
}

body {
    display: flex;
    padding: 0px;
    height: 100vh;
    margin: 0px;
    background-color: #fafafa;
    
}

.mdc-drawer-app-content {
    flex: auto;
    overflow: auto;
    position: relative;
}


.main-content {
    overflow: auto;
    height: 100%;
}

.app-bar {
    position: absolute;
}

.mdc-top-app-bar {
    z-index: 7;
}
.mdc-drawer{
    background-color: #fafafa;
}





/* bottom drawers */
.mdc-drawer--bottom{
    left:calc(50% - 50%);
    width:100%;
    bottom: 0px;
    height:300px;

}
@media only screen and (min-width: 768px) {
    .mdc-drawer--bottom{
        left:calc(50% - 300px);
        width:600px;
        bottom: 0px;
        height:300px;

    }
}


.mdc-text-field--full-width {
    width: 100%;
    margin: 8px auto;
}

.overflow-elipsis{
    display: inline-block;
    max-width: 100px;
    padding: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

pre { padding: 5px; margin: 5px; }
.string { color: green; }
.number { color: darkorange; }
.boolean { color: blue; }
.null { color: magenta; }
.key { color: red; }


.bold-text-notification{
    font-weight: bolder!important;
}

.hh-avatar {
    width:36px; 
    height:36px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; 
    border-radius: 90px;
    color:white; background-color: #e4e7e8;
}



#searchbar-input::placeholder{
    color:white!important;
    opacity: 0.6;
}

#searchbar-input  {
    color:white!important;
    opacity: 0.6;
}

#searchbox-container.search-in-focus ~ #searchbox-scrim{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color:darkblue;
    top: 0px;
    opacity: 0.6;
 
}

#searchbar-input {
    padding:0px;
    color:darkblue!important;
   
    width:100%;
    margin: 0px;
    font-size:15px;
    border-radius: 6px; 
    padding-left:5px;
    border-width: 0px
}

#searchbox-container > .mdc-text-field__icon{
    color:white!important; opacity: 0.6;
}

#searchbox-container.search-in-focus > .mdc-text-field__icon{
    color:darkblue!important;
}

#searchbox-container.search-in-focus {
    z-index: 99;
    background-color: white;
    color:darkblue!important;
}

#searchbox-container.mdc-text-field:not(.search-in-focus) {
    background-color: #4a4ab0;
}

.two-line-paragraph {
    height: 3em;
    padding: 2px;
    overflow: hidden;    
}



/* make an mdc collapsible list*/
div.panel{
    margin: 4px;
    margin-top: calc(4% - 0px);
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  div.panel{
    margin: 24px;
    margin-top: calc(2% - 0px);
    }
}


.padded {
    padding:16px 8px;
}

details{
    background:#fff;
    font-size:16px;
    border-bottom:1px solid #e0e0e0;
    box-shadow:0 0 2px rgba(0,0,0,0.12),0 2px 4px rgba(0,0,0,0.24);
    display:flex; 
}

details div.content{
    padding:0px 24px 24px 24px;
}

details[open] summary:after {
    color:#9e9e9e;
    content: "expand_less";
    font-family: 'Material Icons';
}
details[open]{
    /*margin-top:16px;*/
    margin-bottom:16px;
    border:none;
    border-radius: 2px;
}

details[open]:first-child{
    margin-top:0;
    margin-bottom:16px;
    border:none;
}
details[open]:last-child{
    /*margin-top:16px;*/
    margin-bottom:0px;
    border:none;
}

summary{
    outline:none;
    cursor: pointer;
    padding: 16px 24px;
    color:#212121;
    position: relative;
    font-size: 15px;
}
summary:hover{
    background:#eeeeee;
}

details[open] summary:hover{
    background:none;
}
summary ul {
    padding-left: 0;
    list-style: none;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
summary ul li{
    flex: 1 100%;
    flex-flow: row wrap;
}
summary ul li span{
    display: block;
    font-size: 12px;
    margin-top: 6px;
    opacity: .75;
}
summary::-webkit-details-marker {
    display: none;
}

summary {
    list-style-type: none;
    list-style-image: none;

}
summary::after {
    content: "expand_more";
    font-family: 'Material Icons';
    color: #9e9e9e;
    font-size: 1.5em;
    padding: 0;
    text-align: center;
    margin-top: 0;
    position: absolute;
    right:0px;
    top: calc(50% - 12px);
    bottom: 0;

    width: 6%;
}  

.message {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 170px;
    display: inline-block;
}
summary {
    padding:8px!important;
}
summary .message-container {
    padding:16px 4px;
}


/* end mdc collapsible*/

#transferlist-table-body td{
    padding: 16px;
}



.show-on-desktop {
    display:none;
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .show-on-desktop {
        display:block;
    }
}

.show-on-mobile {
  display: none;
}

@media only screen and (max-width: 768px) {
  .show-on-mobile {
    display: block;
  }
}